Bug 133285 - RFE: Support APC MasterSwitch 7900
Summary: RFE: Support APC MasterSwitch 7900
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: clumanager (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131576
TreeView+ depends on / blocked
 
Reported: 2004-09-22 21:55 UTC by Lon Hohberger
Modified: 2009-04-16 20:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 18:12:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch implementing feature (4.75 KB, patch)
2004-09-22 22:09 UTC, Lon Hohberger
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:491 high SHIPPED_LIVE Updated clumanager and redhat-config-cluster packages 2004-12-20 05:00:00 UTC

Description Lon Hohberger 2004-09-22 21:55:42 UTC
The AP9211 and AP9212 switches are really old.  A recommendation from
APC was to support the 7900.  Multiple customers have reported that
they would like to see support for this switch in clumanager.

Comment 1 Lon Hohberger 2004-09-22 22:09:10 UTC
Created attachment 104148 [details]
Patch implementing feature

This patch enables support for the APC 7900 power switch.  This patch has been
regression tested against the APC 9225 switch; both work in both
"Administrator" and "Outlet User" modes.

Comment 3 Gerben Roest 2004-09-23 13:29:06 UTC
Will this patch also be available in binary form as an update of 
clumanager?

Comment 4 Lon Hohberger 2004-09-23 13:47:11 UTC
Far more likely than not, but I can't guarantee anything at this
point.  I really hope it does; lots of people want it.

Comment 9 John Flanagan 2004-12-21 03:40:16 UTC
An advisory has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-491.html



Note You need to log in before you can comment on or make changes to this bug.